<!DOCTYPE html>
<html lang="en">

   <head>
      <meta charset="utf-8">

      <meta name="viewport" content="width=1200">
      <meta name="description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia">
      <meta name="author" content="ptgis (www.ptgis.com)">

      <meta name="mobile-web-app-capable" content="yes">
      <meta name="apple-mobile-web-app-title" content="Association">
      <meta name="theme_color" content="#2F3292">

      <meta property="og:url" content="https://gapensi.or.id" />
      <meta property="og:site_name" content="gapensi" />
      <meta property="og:type" content="website" />
      <meta property="og:title" content="GAPENSI&reg; | Struktur Organisasi BPP"/>
      <meta property="og:description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia" />
      <meta property="og:image" content="https://gapensi.or.id/images/assets/background/cover.jpg" />

      <link rel="icon" href="../../assets/main-logo/logo-round-color.png">

      <title>GAPENSI&reg; | Struktur Organisasi BPP</title>

      <!-- css vendor -->
      <link href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" rel="stylesheet"
         integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
      <link href="../../lib/Ionicons/css/ionicons.min.css" rel="stylesheet">
      <link href="../../lib/swiper/css/swiper.min.css" rel="stylesheet">
      <link href="../../lib/owl.carousel/css/owl.carousel.min.css" rel="stylesheet">
      <link href="../../lib/perfect-scrollbar/css/perfect-scrollbar.min.css" rel="stylesheet">
      <link href="../../lib/morris.js/css/morris.css" rel="stylesheet">
      <link href="../../lib/magnific-popup/css/magnific-popup.css" rel="stylesheet">
      <link href="../../lib/select2/css/select2.min.css" rel="stylesheet">
      <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.css" rel="stylesheet">
      <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.skinFlat.css" rel="stylesheet">
      <link href="../../lib/bootstrap-tagsinput/css/bootstrap-tagsinput.css" rel="stylesheet">
      <link href="../../lib/bootstrap-touchspin/css/jquery.bootstrap-touchspin.min.css" rel="stylesheet">
      <link href="../../lib/glyphicons/css/glyphicons.css" rel="stylesheet">
      <link href="../../lib/glyphicons-halflings/css/glyphicons-halflings.css" rel="stylesheet">

      <!-- jquery calendar -->
      <link href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css" rel="stylesheet">

      <!-- css components -->
      <link href="../../scripts/css/utilities.min.css" rel="stylesheet">
      <link href="../../scripts/css/templates.min.css" rel="stylesheet">
      <link href="../../scripts/css/layout.min.css" rel="stylesheet">
      <link href="../../scripts/css/components.min.css" rel="stylesheet">
   </head>

   <body class="app-theme-1" data-spy="scroll" data-target="#navbarMain">
      <!-- start this app -->
      <div id="app">
         <!-- start : headpanel -->
         <div id="headPanel" class="c-headpanel o-pos__fixed--top z-index-100">
            <!-- top nav -->
            <div class="u-bg--white">
               <div class="o-container u-ht--70 u-flex u-justify-content--between u-align-items--center">
                  <div class="u-flex u-justify-content--start u-align-items--center">
                     <!-- main logo -->
                     <a href="index.html">
                        <div class="main-logo" style="background-image: url(../../assets/main-logo/logo-wide-color.png)"></div>
                     </a>
                     <!-- main logo -->

                     <!-- dropdown list -->
                     <div id="select-area">
                        <ul class="c-header__dropdown-menu u-mrgn-left--15">
                           <li class="c-header__dropdown-menu-mega">
                              <!-- button dropdown -->
                              <a href="#" class="mega-dropdown">
                                 Daftar BPD
                              </a>
                              <!-- button dropdown -->

                              <!-- dropdown body -->
                              <div class="c-header__dropdown-grid c-header__dropdown-grid-lined">
                                 <div class="c-header__dropdown-row">
                                    <div class="c-header__dropdown-col-12">
                                       <h3 class="c-header__dropdown-list-heading">
                                          34 Provinsi Anggota Gapensi Indonesia
                                          <span class="u-mrgn-h--5">/</span>
                                          <a href="direktori.html" class="c-link">Lihat Direktori</a>
                                       </h3>

                                       <div class="row">
                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Aceh</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Riau</a></li>
                                                <li><a href="../bpd/index.html">BPD Kepulauan Riau</a></li>
                                                <li><a href="../bpd/index.html">BPD Jambi</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Bangka Belitung</a></li>
                                                <li><a href="../bpd/index.html">BPD Bengkulu</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Lampung</a></li>
                                                <li><a href="../bpd/index.html">BPD DKI Jakarta</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Banten</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Tengah</a></li>
                                                <li><a href="../bpd/index.html">BPD D.I Yogyakarta</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Bali</a></li>
                                                <li><a href="../bpd/index.html">BPD Nusa Tenggara Barat</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Nusa Tenggara Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Tengah</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Tengah</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Tenggara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Gorontalo</a></li>
                                                <li><a href="../bpd/index.html">BPD Maluku</a></li>
                                                <li><a href="../bpd/index.html">BPD Maluku Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Papua Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Papua</a></li>
                                             </ul>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <!-- dropdown boddy -->
                           </li>
                        </ul>
                     </div>
                     <!-- dropdown list -->
                  </div>

                  <!-- login button -->
                  <a id="login" href="" class="c-btn c-btn-login-theme" data-toggle="modal" data-target="#modal_login">
                     <div class="u-flex u-justify-content--center u-align-items--center">
                        <i class="fas fa-user-tie"></i>
                        <span class="u-font--13 u-font--medium u-mrgn-left--10">Login / Daftar Anggota</span>
                     </div>
                  </a>
                  <!-- login button -->

                  <!-- modal login -->
                  <div id="modal_login" class="c-modal fade show">
                     <!-- modal dialog -->
                     <div class="c-modal__dialog c-modal__dialog-centered" role="document">
                        <!-- modal content -->
                        <div class="c-modal__content">
                           <!-- modal header -->
                           <div class="c-modal__header-custom">
                              <!-- empty block -->
                              <div></div>
                              <!-- logo gapensi -->
                              <div class="c-modal__title">
                                 <img src="../../assets/main-logo/logo-wide-color.png" width="230" alt="logo gapensi wide">
                              </div>
                              <!-- empty block -->
                              <div></div>
                           </div>
                           <!-- modal header -->

                           <!-- button close -->
                           <div class="c-modal__btn-header">
                              <button type="button" class="close c-modal__btn-close" data-dismiss="modal" aria-label="Close">
                                 <span aria-hidden="true">&times;</span>
                              </button>
                           </div>
                           <!-- button close -->

                           <!-- modal body -->
                           <div class="c-modal__body c-modal__body-custom u-pad-v--20 u-pad-h--30">
                              <h1 class="is-title">Masuk ke akun anda</h1>

                              <!-- input email & pass -->
                              <div class="u-mrgn-bottom--15">
                                 <span class="is-title">Username</span>
                                 <input type="text" class="c-form__control" placeholder="Masukan username">
                              </div>

                              <div class="u-mrgn-bottom--25">
                                 <span class="is-title">Password</span>
                                 <input type="text" class="c-form__control" placeholder="Masukan password">
                              </div>
                              <!-- input email & pass -->

                              <!-- button action 1 -->
                              <div class="u-mrgn-bottom--30">
                                 <!-- button login -->
                                 <a href="index-login.html" class="c-btn c-btn--primary c-btn--block u-pad-v--10">
                                    Masuk
                                 </a>
                                 <!-- button forgot pass -->
                                 <a href="forgot-password.html" class="c-btn c-btn__outline--primary c-btn--block u-pad-v--10">
                                    Lupa password ?
                                 </a>
                              </div>
                              <!-- button action 1 -->

                              <!-- text separator -->
                              <div class="c-modal__separator">
                                 <div class="is-border u-mrgn-right--10"></div>
                                 <div class="is-title">Belum Memiliki Akun ?</div>
                                 <div class="is-border u-mrgn-left--10"></div>
                              </div>
                              <!-- text separator -->

                              <!-- button action 2 -->
                              <a href="anggota-pendaftaran.html" class="c-btn c-btn--secondary c-btn--block u-pad-v--10">
                                 Daftar Sekarang
                              </a>
                              <!-- button action 2 -->
                           </div>
                           <!-- modal body -->
                        </div>
                        <!-- modal content -->
                     </div>
                     <!-- modal dialog -->
                  </div>
                  <!-- modal login -->
               </div>
            </div>
            <!-- top nav -->
   
            <!-- bottom nav -->
            <div class="u-bg-theme--primary u-ht--50">
               <div class="o-container u-flex u-align-items--center u-justify-content--center">
                  <ul id="navbarMain" class="c-nav__link c-header__dropdown-menu u-flex u-align-items--center u-justify-content--center">
                     <!-- menu : profil -->
                     <li class="c-regular-menu"><a href="profil.html" class="c-menu-link has-children">Profil</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="profil.html">Tentang Gapensi</a></li>
                           <li><a href="profil.html">Fungsi Organisasi</a></li>
                           <li><a href="profil.html">Tujuan Organisasi</a></li>
                           <li><a href="profil.html">Visi & Misi</a></li>
                           <li><a href="profil.html">Kode Etik</a></li>
                           <li><a href="profil.html">Arti dan Makna Lambang</a></li>
                           <li><a href="profil.html">Bendera Gapensi</a></li>
                           <li><a href="profil.html">Lagu Mars Gapensi</a></li>
                           <li><a href="profil.html">Lagu Hymne Gapensi</a></li>
                           <li><a href="profil.html">Anggaran Dasar</a></li>
                           <li><a href="profil.html">Anggara Rumah Tangga</a></li>
                        </ul>
                     </li>
                     <!-- menu : profil -->

                     <!-- menu : fasilitas -->
                     <li class="c-regular-menu"><a href="fasilitas.html" class="c-menu-link no-children">Fasilitas</a></li>
                     <!-- menu : fasilitas -->

                     <!-- menu : organisasi (bpp) -->
                     <li class="c-regular-menu"><a href="organisasi.html" class="c-menu-link has-children">Organisasi</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="organisasi.html">Struktur Organisasi BP</a></li>
                           <li><a href="organisasi-pengurus.html">Susunan Pengurus BP Pusat</a></li>
                           <li><a href="organisasi-sekretariat.html">Sekretariat BP Pusat</a></li>
                           <li><a href="direktori.html">Direktori Pengurus Provinsi & Kabupaten dan Kota</a></li>
                        </ul>
                     </li>
                     <!-- menu : organisasi (bpp) -->

                     <!-- menu : anggota -->
                     <li class="c-regular-menu"><a href="anggota.html" class="c-menu-link has-children">Anggota</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="anggota-daftar.html">Daftar Anggota</a></li>
                           <li><a href="anggota-rekapitulasi.html">Rekapitulasi Anggota</a></li>
                           <li><a href="anggota-statistik.html">Statistik Anggota</a></li>
                           <li><a href="anggota-persyaratan.html">Persyaratan Anggota</a></li>
                           <li><a href="anggota-biaya-kta.html">Biaya KTA</a></li>
                           <li><a href="anggota-pendaftaran.html" class="c-btn c-btn--link u-mrgn-top--10">Pendaftaran Anggota</a></li>
                        </ul>
                     </li>
                     <!-- menu : anggota -->

                     <!-- menu : sertifikasi -->
                     <li class="c-regular-menu"><a href="sertifikasi.html" class="c-menu-link has-children">Sertifikasi</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="sertifikasi.html">Daftar Anggota SBU</a></li>
                           <li><a href="sertifikasi-statistik.html">Statistik Anggota SBU</a></li>
                           <li><a href="sertifikasi-pendaftaran.html">Pendaftaran SBU</a></li>
                           <li><a href="sertifikasi-hak.html">Hak & Kewajiban</a></li>
                           <li><a href="sertifikasi-biaya.html">Biaya SBU</a></li>
                        </ul>
                     </li>
                     <!-- menu : sertifikasi -->

                     <!-- menu : pengumuman -->
                     <li class="c-regular-menu"><a href="pengumuman.html" class="c-menu-link has-children">Pengumuman</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="pengumuman.html">Semua Pengumuman</a></li>
                           <li><a href="pengumuman-peraturan.html">Peraturan</a></li>
                           <li><a href="pengumuman-regulasi.html">Regulasi</a></li>
                           <li><a href="pengumuman-suka-duka.html">Suka & Duka Cita</a></li>
                           <li><a href="pengumuman-penghargaan.html">Penghargaan</a></li>
                           <li><a href="pengumuman-hari-besar.html">Hari Besar Nasional</a></li>
                           <li><a href="pengumuman-serba-serbi.html">Serba Serbi</a></li>
                        </ul>
                     </li>
                     <!-- menu : pengumuman -->

                     <!-- menu : berita -->
                     <li class="c-regular-menu"><a href="berita.html" class="c-menu-link no-children">Berita</a></li>
                     <!-- menu : berita -->

                     <!-- menu : regulasi -->
                     <li class="c-regular-menu"><a href="regulasi.html" class="c-menu-link no-children">Regulasi</a></li>
                     <!-- menu : regulasi -->

                     <!-- menu : galeri -->
                     <li class="c-regular-menu"><a href="galeri.html" class="c-menu-link no-children">Galeri</a></li>
                     <!-- menu : galeri -->

                     <!-- menu : agenda -->
                     <li class="c-regular-menu"><a href="agenda.html" class="c-menu-link has-children">Agenda</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="agenda.html">Semua Agenda</a></li>
                           <li><a href="agenda-rapat.html">Rapat</a></li>
                           <li><a href="agenda-musyawarah.html">Musyawarah</a></li>
                           <li><a href="agenda-external.html">External</a></li>
                           <li><a href="agenda-seminar.html">Seminar</a></li>
                           <li><a href="agenda-fgd.html">FGD</a></li>
                           <li><a href="agenda-pelatihan.html">Pelatihan</a></li>
                           <li><a href="agenda-pendidikan.html">Pendidikan</a></li>
                        </ul>
                     </li>
                     <!-- menu : agenda -->

                     <!-- menu : kontak -->
                     <li class="c-regular-menu"><a href="kontak.html" class="c-menu-link no-children">Kontak</a></li>
                     <!-- menu : kontak -->
                  </ul>
               </div>
            </div>
            <!-- bottom nav -->
         </div>
         <!-- end : headpanel -->

         <!-- start : header title --> 
         <div id="filter-sertifikasi">
            <div class="c-background-theme-230"></div>
            <div class="c-title-in-header">
               <div class="c-title-position">
                  <h1 class="c-title">Struktur Organisasi</h1>
               </div>
               <ol class="breadcrumb c-title-breadcrumb">
                  <li class="breadcrumb-item"><a href="index.html">Beranda</a></li>
                  <li class="breadcrumb-item active">Struktur Organisasi</li>
               </ol>
            </div>
         </div>
         <!-- end : header title -->

         <!-- start : content -->
         <div class="o-container u-mrgn-top--30">
            <div class="c-card c-card__filter u-pad-v--40 u-pad-h--20 u-mrgn-bottom--25" style="top: 0;">
               <!-- title -->
               <h1 class="u-font--18 u-font--semibold u-fg--gray-dark u-txt__lh--30px u-txt--center">Struktur Organisasi Badan Pimpinan Pusat Gapensi<br>Masa Bakti Tahun 2019 - 2024</h1>
               <!-- title -->

               <!-- pilih tahun kepengurusan -->
               <div class="row u-mrgn-top--20">
                  <div class="col-3">
                     <div class="u-font--14 u-txt--normal u-fg--gray-dark u-mrgn-bottom--5">Pilih Tahun Kepengurusan</div>
                     <select class="c-form__control c-form-select-custom select2" data-placeholder="Tahun Kepengurusan">
                        <option value="0" disabled>Pilih Tahun Kepengurusan</option>
                        <option value="1">Tahun 2019 - 2024</option>
                        <option value="2" selected>Tahun 2014 - 2019</option>
                        <option value="3">Tahun 2009 - 2014</option>
                        <option value="3">Tahun 2004 - 2009</option>
                     </select>
                  </div>
               </div>
               <!-- pilih tahun kepengurusan -->

               <!-- organization chart -->
               <div class="orgchart">
                  <!-- prime list -->
                  <ul class="prime-list">
                     <li class="u-wd--100p">
                        <!-- node for image munas -->
                        <div class="node">
                           <div class="logo-card">
                              <div class="logo-img">
                                 <img src="../../assets/main-logo/logo-round-color.png" width="70" alt="logo gapensi">
                              </div>
                              <div class="logo-text">Munas Gapensi</div>
                           </div>
                        </div>
                        <!-- node for image munas -->

                        <!-- sub list 1 -->
                        <ul class="sub-list u-justify-content--between dashed">
                           <!-- left -->
                           <li>
                              <!-- node for penasehat -->
                              <div class="node no-child dashed">
                                 <div class="employee-card">
                                    <div class="department-info">
                                       <h4 class="name">Penasehat</h4>
                                    </div>
                                    <div class="info-block">
                                       <div class="personal-info">
                                          <div class="info-wrap u-pad-left--0">
                                             <h5 class="jabatan repeat">Ketua Umum Kadin Indonesia</h5>
                                             <h5 class="jabatan repeat">Ketua LPJK Nasional</h5>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <!-- node for penasehat -->
                           </li>
                           <!-- left -->

                           <!-- center -->
                           <li>
                              <!-- node for ketua umum -->
                              <div class="node">
                                 <div class="employee-card">
                                    <div class="info-block">
                                       <div class="personal-info">
                                          <img class="profile-image" src="../../assets/foto-pengurus/pengurus-3.jpg">
                                          <div class="info-wrap u-ht--55">
                                             <h5 class="jabatan">Ketua Umum</h5>
                                             <h5 class="name">H. Iskandar Z. Hartawi</h5>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <!-- node for ketua umum -->

                              <!-- child of ketua umum -->
                              <ul>
                                 <li>
                                    <ul>
                                       <!-- column 1 -->
                                       <li>
                                          <!-- node for sekjen left -->
                                          <div class="node">
                                             <div class="employee-card">
                                                <div class="info-block">
                                                   <!-- sekretaris jenderal -->
                                                   <div class="personal-info repeat">
                                                      <img class="profile-image"
                                                         src="../../assets/foto-pengurus/pengurus-5.jpg">
                                                      <div class="info-wrap u-ht--55">
                                                         <h5 class="jabatan">Sekretaris Jenderal</h5>
                                                         <h5 class="name">H. Andi Rukman N. Karumpa, SE</h5>
                                                      </div>
                                                   </div>
                                                   <!-- sekretaris jenderal -->
      
                                                   <!-- wakil sekretaris jenderal 1 -->
                                                   <div class="personal-info repeat">
                                                      <img class="profile-image"
                                                         src="../../assets/foto-pengurus/pengurus-5.jpg">
                                                      <div class="info-wrap u-ht--55">
                                                         <h5 class="jabatan">Wakil Sekretaris Jenderal I</h5>
                                                         <h5 class="name">Dandung Sri Harninto, ST. MT</h5>
                                                      </div>
                                                   </div>
                                                   <!-- wakil sekretaris jenderal 1 -->
      
                                                   <!-- wakil sekretaris jenderal 2 -->
                                                   <div class="personal-info repeat">
                                                      <img class="profile-image"
                                                         src="../../assets/foto-pengurus/pengurus-5.jpg">
                                                      <div class="info-wrap u-ht--55">
                                                         <h5 class="jabatan">Wakil Sekretaris Jenderal II</h5>
                                                         <h5 class="name">Errika Ferdinata, ST. MM</h5>
                                                      </div>
                                                   </div>
                                                   <!-- wakil sekretaris jenderal 2 -->
      
                                                   <!-- wakil sekretaris jenderal 3 -->
                                                   <div class="personal-info repeat">
                                                      <img class="profile-image"
                                                         src="../../assets/foto-pengurus/pengurus-5.jpg">
                                                      <div class="info-wrap u-ht--55">
                                                         <h5 class="jabatan">Wakil Sekretaris Jenderal III</h5>
                                                         <h5 class="name">H. Fahrorrzi, ST</h5>
                                                      </div>
                                                   </div>
                                                   <!-- wakil sekretaris jenderal 3 -->
                                                </div>
                                             </div>
                                          </div>
                                          <!-- node for sekjen left -->
                                       </li>
                                       <!-- column 1 -->
   
                                       <!-- column 2 -->
                                       <li>
                                          <!-- node for sekjen right -->
                                          <div class="node">
                                             <div class="employee-card">
                                                <div class="info-block">
                                                   <!-- bendahara umum -->
                                                   <div class="personal-info repeat">
                                                      <img class="profile-image"
                                                         src="../../assets/foto-pengurus/pengurus-5.jpg">
                                                      <div class="info-wrap u-ht--55">
                                                         <h5 class="jabatan">Bendahara Umum</h5>
                                                         <h5 class="name">Ken Pangestu</h5>
                                                      </div>
                                                   </div>
                                                   <!-- bendahara umum -->
      
                                                   <!-- wakil bendahara umum 1 -->
                                                   <div class="personal-info repeat">
                                                      <img class="profile-image"
                                                         src="../../assets/foto-pengurus/pengurus-5.jpg">
                                                      <div class="info-wrap u-ht--55">
                                                         <h5 class="jabatan">Wakil Bendahara Umum I</h5>
                                                         <h5 class="name">Romzi Abdat</h5>
                                                      </div>
                                                   </div>
                                                   <!-- wakil bendahara umum 1 -->
      
                                                   <!-- wakil bendahara umum 2 -->
                                                   <div class="personal-info repeat">
                                                      <img class="profile-image"
                                                         src="../../assets/foto-pengurus/pengurus-5.jpg">
                                                      <div class="info-wrap u-ht--55">
                                                         <h5 class="jabatan">Wakil Bendahara Umum II</h5>
                                                         <h5 class="name">Hj. Meisy Lelianasari, SE</h5>
                                                      </div>
                                                   </div>
                                                   <!-- wakil bendahara umum 2 -->
      
                                                   <!-- wakil bendahara umum 3 -->
                                                   <div class="personal-info repeat">
                                                      <img class="profile-image"
                                                         src="../../assets/foto-pengurus/pengurus-5.jpg">
                                                      <div class="info-wrap u-ht--55">
                                                         <h5 class="jabatan">Wakil Bendahara Umum III</h5>
                                                         <h5 class="name">Aruman</h5>
                                                      </div>
                                                   </div>
                                                   <!-- wakil bendahara umum 3 -->
                                                </div>
                                             </div>
                                          </div>
                                          <!-- node for sekjen right -->
                                       </li>
                                       <!-- column 2 -->
                                    </ul>

                                    <ul class="sub-list u-justify-content--center">
                                       <li>
                                          <!-- node for ketua umum -->
                                          <div class="node no-child">
                                             <div class="employee-card">
                                                <div class="info-block">
                                                   <div class="personal-info">
                                                      <img class="profile-image" src="../../assets/foto-pengurus/pengurus-3.jpg">
                                                      <div class="info-wrap u-ht--55">
                                                         <h5 class="jabatan">Ketua Umum</h5>
                                                         <h5 class="name">H. Iskandar Z. Hartawi</h5>
                                                      </div>
                                                   </div>
                                                </div>
                                             </div>
                                          </div>
                                          <!-- node for ketua umum -->
                                       </li>
                                    </ul>
                                 </li>

                                 <!-- column 3 -->
                                 <li>
                                    <!-- node -->
                                    <div class="node node-empty"></div>
                                    <!-- node -->
                                 </li>
                                 <!-- column 3 -->
                              </ul>
                              <!-- child of ketua umum -->
                           </li>
                           <!-- center -->

                           <!-- right -->
                           <li>
                              <!-- node for dewan pertimbangan -->
                              <div class="node no-child dashed">
                                 <div class="employee-card">
                                    <div class="department-info">
                                       <h4 class="name">Dewan Pertimbangan</h4>
                                    </div>
                                    <div class="info-block">
                                       <div class="personal-info only-list repeat">
                                          <div class="info-wrap u-pad-left--0">
                                             <h5 class="jabatan">Ketua</h5>
                                             <h5 class="name">H. Erwin Aksa</h5>
                                          </div>
                                       </div>

                                       <div class="personal-info only-list repeat">
                                          <div class="info-wrap u-pad-left--0">
                                             <h5 class="jabatan">Wakil Ketua I</h5>
                                             <h5 class="name">Abdurachaman Usman, SH</h5>
                                          </div>
                                       </div>

                                       <div class="personal-info only-list repeat">
                                          <div class="info-wrap u-pad-left--0">
                                             <h5 class="jabatan">Wakil Ketua II</h5>
                                             <h5 class="name">Dr. Ir. Bambang Esti Marsono, MM</h5>
                                          </div>
                                       </div>

                                       <div class="personal-info only-list repeat">
                                          <div class="info-wrap u-pad-left--0">
                                             <h5 class="jabatan">Sekretaris</h5>
                                             <h5 class="name">Achmad Hanafiah</h5>
                                          </div>
                                       </div>

                                       <div class="personal-info only-list repeat">
                                          <div class="info-wrap u-pad-left--0">
                                             <h5 class="jabatan">Anggota</h5>
                                             <h5 class="name repeat">Danny Koetanto, SE. MM</h5>
                                             <h5 class="name repeat">H. Soetomo Supar</h5>
                                             <h5 class="name repeat">Drs. H. Hermansyah</h5>
                                             <h5 class="name repeat">H. Suwanda Somawinata, SE. MM</h5>
                                             <h5 class="name repeat">DJ. H. Nainggolan</h5>
                                             <h5 class="name repeat">Ir. Sarwi Notoatmodjo</h5>
                                             <h5 class="name repeat">Gerda Sumampouw Paat</h5>
                                             <h5 class="name repeat">Hasyim Hadaddo</h5>
                                             <h5 class="name repeat">Erik Irawan Suganda, MA</h5>
                                             <h5 class="name repeat">Drs. H. Abdul Haris</h5>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <!-- node for dewan pertimbangan -->
                           </li>
                           <!-- right -->
                        </ul>
                        <!-- sub list 1 -->


                        <!-- sub list 2 -->
                        <ul class="sub-list u-justify-content--between">
                           <!-- stage 1 : column 1 -->
                           <li>
                              <!-- wakil ketua umum 1 -->
                              <div class="node small-card">
                                 <div class="employee-card">
                                    <div class="info-block">
                                       <div class="u-txt--center u-mrgn-bottom--5">
                                          <img class="profile-image" src="../../assets/foto-pengurus/pengurus-5.jpg">
                                       </div>
                                       <div class="u-txt--center">
                                          <h5 class="jabatan">Wakil Ketua Umum I</h5>
                                          <h5 class="name">Ir. Ruslan Rivai, MM</h5>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <!-- wakil ketua umum 1 -->

                              <!-- stage 2 : column 1 -->
                              <ul class="prime-list">
                                 <li>
                                    <!-- ketua komp organisasi -->
                                    <div class="node small-card">
                                       <div class="employee-card">
                                          <div class="info-block">
                                             <div class="u-txt--center u-mrgn-bottom--5">
                                                <img class="profile-image" src="../../assets/foto-pengurus/pengurus-5.jpg">
                                             </div>
                                             <div class="u-txt--center">
                                                <h5 class="jabatan">Ketua Komp. Organisasi</h5>
                                                <h5 class="name">Ade Sjam Tjachjadi, SE</h5>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <!-- ketua komp organisasi -->

                                    <!-- stage 3 : column 1 -->
                                    <ul class="prime-list">
                                       <li>
                                          <!-- ketua komp hubungan masyarakat (HUMAS) -->
                                          <div class="node no-child small-card">
                                             <div class="employee-card">
                                                <div class="info-block">
                                                   <div class="u-txt--center u-mrgn-bottom--5">
                                                      <img class="profile-image" src="../../assets/foto-pengurus/pengurus-5.jpg">
                                                   </div>
                                                   <div class="u-txt--center">
                                                      <h5 class="jabatan">Ketua Komp. Hubungan Masyarakat (HUMAS)</h5>
                                                      <h5 class="name">Andi Nurhatman N. K</h5>
                                                   </div>
                                                </div>
                                             </div>
                                          </div>
                                          <!-- ketua komp hubungan masyarakat (HUMAS) -->
                                       </li>
                                    </ul>
                                    <!-- stage 3 : column 1 -->
                                 </li>
                              </ul>
                              <!-- stage 2 : column 1 -->
                           </li>
                           <!-- stage 1 : column 1 -->


                           <!-- stage 1 : column 2 -->
                           <li>
                              <!-- wakil ketua umum 2 -->
                              <div class="node small-card">
                                 <div class="employee-card">
                                    <div class="info-block">
                                       <div class="u-txt--center u-mrgn-bottom--5">
                                          <img class="profile-image" src="../../assets/foto-pengurus/pengurus-5.jpg">
                                       </div>
                                       <div class="u-txt--center">
                                          <h5 class="jabatan">Wakil Ketua Umum II</h5>
                                          <h5 class="name">John Piter Nainggolan</h5>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <!-- wakil ketua umum 2 -->

                              <!-- stage 2 : column 2 -->
                              <ul class="prime-list">
                                 <li>
                                    <!-- ketua komp. keanggotaan dan sertifikasi -->
                                    <div class="node small-card">
                                       <div class="employee-card">
                                          <div class="info-block">
                                             <div class="u-txt--center u-mrgn-bottom--5">
                                                <img class="profile-image" src="../../assets/foto-pengurus/pengurus-5.jpg">
                                             </div>
                                             <div class="u-txt--center">
                                                <h5 class="jabatan">Ketua Komp. Keanggotaan dan Sertifikasi</h5>
                                                <h5 class="name">H. Bambang Hariadi, ST</h5>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <!-- ketua komp. keanggotaan dan sertifikasi -->

                                    <!-- stage 3 : column 2 -->
                                    <ul class="prime-list">
                                       <li>
                                          <!-- ketua komp. teknologi informasi -->
                                          <div class="node no-child small-card">
                                             <div class="employee-card">
                                                <div class="info-block">
                                                   <div class="u-txt--center u-mrgn-bottom--5">
                                                      <img class="profile-image" src="../../assets/foto-pengurus/pengurus-5.jpg">
                                                   </div>
                                                   <div class="u-txt--center">
                                                      <h5 class="jabatan">Ketua Komp. Teknologi Informasi</h5>
                                                      <h5 class="name">Firdaus Istiriyanto, A.Md</h5>
                                                   </div>
                                                </div>
                                             </div>
                                          </div>
                                          <!-- ketua komp. teknologi informasi -->
                                       </li>
                                    </ul>
                                    <!-- stage 3 : column 2 -->
                                 </li>
                              </ul>
                              <!-- stage 2 : column 2 -->
                           </li>
                           <!-- stage 1 : column 2 -->


                           <!-- stage 1 : column 3 -->
                           <li>
                              <!-- wakil ketua umum 3 -->
                              <div class="node small-card">
                                 <div class="employee-card">
                                    <div class="info-block">
                                       <div class="u-txt--center u-mrgn-bottom--5">
                                          <img class="profile-image" src="../../assets/foto-pengurus/pengurus-5.jpg">
                                       </div>
                                       <div class="u-txt--center">
                                          <h5 class="jabatan">Wakil Ketua Umum III</h5>
                                          <h5 class="name">Ir. Bambang Rahmadi</h5>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <!-- wakil ketua umum 3 -->

                              <!-- stage 2 : column 3 -->
                              <ul class="prime-list">
                                 <li>
                                    <!-- ketua komp. pemberdayaan daerah -->
                                    <div class="node small-card">
                                       <div class="employee-card">
                                          <div class="info-block">
                                             <div class="u-txt--center u-mrgn-bottom--5">
                                                <img class="profile-image" src="../../assets/foto-pengurus/pengurus-5.jpg">
                                             </div>
                                             <div class="u-txt--center">
                                                <h5 class="jabatan">Ketua Komp. Pemberdayaan Daerah</h5>
                                                <h5 class="name">H. Zainal Abidinsyah</h5>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <!-- ketua komp. pemberdayaan daerah -->

                                    <!-- stage 3 : column 3 -->
                                    <ul class="prime-list">
                                       <li>
                                          <!-- ketua komp. penataan dan pemberdayaan aset -->
                                          <div class="node no-child small-card">
                                             <div class="employee-card">
                                                <div class="info-block">
                                                   <div class="u-txt--center u-mrgn-bottom--5">
                                                      <img class="profile-image" src="../../assets/foto-pengurus/pengurus-5.jpg">
                                                   </div>
                                                   <div class="u-txt--center">
                                                      <h5 class="jabatan">Ketua Komp. Penataan dan Pemberdayaan Aset</h5>
                                                      <h5 class="name">Maya Kusuma</h5>
                                                   </div>
                                                </div>
                                             </div>
                                          </div>
                                          <!-- ketua komp. penataan dan pemberdayaan aset -->
                                       </li>
                                    </ul>
                                    <!-- stage 3 : column 3-->
                                 </li>
                              </ul>
                              <!-- stage 2 : column 3 -->
                           </li>
                           <!-- stage 1 : column 3 -->


                           <!-- stage 1 : column 4 -->
                           <li>
                              <!-- wakil ketua umum 4 -->
                              <div class="node small-card">
                                 <div class="employee-card">
                                    <div class="info-block">
                                       <div class="u-txt--center u-mrgn-bottom--5">
                                          <img class="profile-image" src="../../assets/foto-pengurus/pengurus-5.jpg">
                                       </div>
                                       <div class="u-txt--center">
                                          <h5 class="jabatan">Wakil Ketua Umum IV</h5>
                                          <h5 class="name">Ir. H. M. Suaib Didu, MM</h5>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <!-- wakil ketua umum 4 -->

                              <!-- stage 2 : column 4 -->
                              <ul class="prime-list">
                                 <li>
                                    <!-- ketua komp. penelitian dan pengembangan jasa konstruksi -->
                                    <div class="node small-card">
                                       <div class="employee-card">
                                          <div class="info-block">
                                             <div class="u-txt--center u-mrgn-bottom--5">
                                                <img class="profile-image" src="../../assets/foto-pengurus/pengurus-5.jpg">
                                             </div>
                                             <div class="u-txt--center">
                                                <h5 class="jabatan">Ketua Komp. Penelitian dan Pengembangan Jasa Konstruksi</h5>
                                                <h5 class="name">Ir. Sentot Setiabudi</h5>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <!-- ketua komp. penelitian dan pengembangan jasa konstruksi -->

                                    <!-- stage 3 : column 4 -->
                                    <ul class="prime-list">
                                       <li>
                                          <!-- ketua komp. hubungan internasional -->
                                          <div class="node no-child small-card">
                                             <div class="employee-card">
                                                <div class="info-block">
                                                   <div class="u-txt--center u-mrgn-bottom--5">
                                                      <img class="profile-image" src="../../assets/foto-pengurus/pengurus-5.jpg">
                                                   </div>
                                                   <div class="u-txt--center">
                                                      <h5 class="jabatan">Ketua Komp. Hubungan Internasional</h5>
                                                      <h5 class="name">Hardini Puspasari</h5>
                                                   </div>
                                                </div>
                                             </div>
                                          </div>
                                          <!-- ketua komp. hubungan internasional -->
                                       </li>
                                    </ul>
                                    <!-- stage 3 : column 4-->
                                 </li>
                              </ul>
                              <!-- stage 2 : column 4 -->
                           </li>
                           <!-- stage 1 : column 4 -->


                           <!-- stage 1 : column 5 -->
                           <li>
                              <!-- wakil ketua umum 5 -->
                              <div class="node small-card">
                                 <div class="employee-card">
                                    <div class="info-block">
                                       <div class="u-txt--center u-mrgn-bottom--5">
                                          <img class="profile-image" src="../../assets/foto-pengurus/pengurus-5.jpg">
                                       </div>
                                       <div class="u-txt--center">
                                          <h5 class="jabatan">Wakil Ketua Umum V</h5>
                                          <h5 class="name">La Ode Saeful Akbar</h5>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <!-- wakil ketua umum 5 -->

                              <!-- stage 2 : column 5 -->
                              <ul class="prime-list">
                                 <li>
                                    <!-- ketua komp. pengembangan usaha berkelanjutan -->
                                    <div class="node small-card">
                                       <div class="employee-card">
                                          <div class="info-block">
                                             <div class="u-txt--center u-mrgn-bottom--5">
                                                <img class="profile-image" src="../../assets/foto-pengurus/pengurus-5.jpg">
                                             </div>
                                             <div class="u-txt--center">
                                                <h5 class="jabatan">Ketua Komp. pengembangan usaha berkelanjutan</h5>
                                                <h5 class="name">Lulun Yudwindoa</h5>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <!-- ketua komp. pengembangan usaha berkelanjutan -->

                                    <!-- stage 3 : column 5 -->
                                    <ul class="prime-list">
                                       <li>
                                          <!-- ketua komp. hubungan kelembagaan -->
                                          <div class="node no-child small-card">
                                             <div class="employee-card">
                                                <div class="info-block">
                                                   <div class="u-txt--center u-mrgn-bottom--5">
                                                      <img class="profile-image" src="../../assets/foto-pengurus/pengurus-5.jpg">
                                                   </div>
                                                   <div class="u-txt--center">
                                                      <h5 class="jabatan">Ketua Komp. Hubungan Kelembagaan</h5>
                                                      <h5 class="name">Ir. Herdian Koosnadi</h5>
                                                   </div>
                                                </div>
                                             </div>
                                          </div>
                                          <!-- ketua komp. hubungan kelembagaan -->
                                       </li>
                                    </ul>
                                    <!-- stage 3 : column 5-->
                                 </li>
                              </ul>
                              <!-- stage 2 : column 5 -->
                           </li>
                           <!-- stage 1 : column 5 -->


                           <!-- stage 1 : column 6 -->
                           <li>
                              <!-- wakil ketua umum 6 -->
                              <div class="node small-card">
                                 <div class="employee-card">
                                    <div class="info-block">
                                       <div class="u-txt--center u-mrgn-bottom--5">
                                          <img class="profile-image" src="../../assets/foto-pengurus/pengurus-5.jpg">
                                       </div>
                                       <div class="u-txt--center">
                                          <h5 class="jabatan">Wakil Ketua Umum VI</h5>
                                          <h5 class="name">H. Syahril Efendi</h5>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <!-- wakil ketua umum 6 -->

                              <!-- stage 2 : column 6 -->
                              <ul class="prime-list">
                                 <li>
                                    <!-- ketua komp. pemberdayaan anggota -->
                                    <div class="node small-card">
                                       <div class="employee-card">
                                          <div class="info-block">
                                             <div class="u-txt--center u-mrgn-bottom--5">
                                                <img class="profile-image" src="../../assets/foto-pengurus/pengurus-5.jpg">
                                             </div>
                                             <div class="u-txt--center">
                                                <h5 class="jabatan">Ketua Komp. Pemberdayaan Anggota</h5>
                                                <h5 class="name">Syamsul Samsusdin</h5>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <!-- ketua komp. pemberdayaan anggota -->

                                    <!-- stage 3 : column 6 -->
                                    <ul class="prime-list">
                                       <li>
                                          <!-- ketua komp. hukum dan perundang-undangan -->
                                          <div class="node no-child small-card">
                                             <div class="employee-card">
                                                <div class="info-block">
                                                   <div class="u-txt--center u-mrgn-bottom--5">
                                                      <img class="profile-image" src="../../assets/foto-pengurus/pengurus-5.jpg">
                                                   </div>
                                                   <div class="u-txt--center">
                                                      <h5 class="jabatan">Ketua Komp. Hukum dan Perundang-undangan</h5>
                                                      <h5 class="name">Marsya Safira, Sh. M.Kn</h5>
                                                   </div>
                                                </div>
                                             </div>
                                          </div>
                                          <!-- ketua komp. hukum dan perundang-undangan -->
                                       </li>
                                    </ul>
                                    <!-- stage 3 : column 6-->
                                 </li>
                              </ul>
                              <!-- stage 2 : column 6 -->
                           </li>
                           <!-- stage 1 : column 6 -->


                           <!-- stage 1 : column 7 -->
                           <li>
                              <!-- wakil ketua umum 7 -->
                              <div class="node small-card">
                                 <div class="employee-card">
                                    <div class="info-block">
                                       <div class="u-txt--center u-mrgn-bottom--5">
                                          <img class="profile-image" src="../../assets/foto-pengurus/pengurus-5.jpg">
                                       </div>
                                       <div class="u-txt--center">
                                          <h5 class="jabatan">Wakil Ketua Umum VII</h5>
                                          <h5 class="name">H. Faurani, SE. MBA</h5>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <!-- wakil ketua umum 7 -->

                              <!-- stage 2 : column 7 -->
                              <ul class="prime-list">
                                 <li>
                                    <!-- ketua komp. kemitraan usaha -->
                                    <div class="node small-card">
                                       <div class="employee-card">
                                          <div class="info-block">
                                             <div class="u-txt--center u-mrgn-bottom--5">
                                                <img class="profile-image" src="../../assets/foto-pengurus/pengurus-5.jpg">
                                             </div>
                                             <div class="u-txt--center">
                                                <h5 class="jabatan">Ketua Komp. Kemitraan Usaha</h5>
                                                <h5 class="name">Muhammad Aufar</h5>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <!-- ketua komp. kemitraan usaha -->

                                    <!-- stage 3 : column 7 -->
                                    <ul class="prime-list">
                                       <li>
                                          <!-- ketua komp. advokasi dan penyelesaian sengketa -->
                                          <div class="node no-child small-card">
                                             <div class="employee-card">
                                                <div class="info-block">
                                                   <div class="u-txt--center u-mrgn-bottom--5">
                                                      <img class="profile-image" src="../../assets/foto-pengurus/pengurus-5.jpg">
                                                   </div>
                                                   <div class="u-txt--center">
                                                      <h5 class="jabatan">Ketua Komp. Advokasi dan Penyelesaian Sengketa</h5>
                                                      <h5 class="name">Angga Permata Mebyanto, SH</h5>
                                                   </div>
                                                </div>
                                             </div>
                                          </div>
                                          <!-- ketua komp. advokasi dan penyelesaian sengketa -->
                                       </li>
                                    </ul>
                                    <!-- stage 3 : column 7 -->
                                 </li>
                              </ul>
                              <!-- stage 2 : column 7 -->
                           </li>
                           <!-- stage 1 : column 7 -->


                           <!-- stage 1 : column 8 -->
                           <li>
                              <!-- wakil ketua umum 8 -->
                              <div class="node small-card">
                                 <div class="employee-card">
                                    <div class="info-block">
                                       <div class="u-txt--center u-mrgn-bottom--5">
                                          <img class="profile-image" src="../../assets/foto-pengurus/pengurus-5.jpg">
                                       </div>
                                       <div class="u-txt--center">
                                          <h5 class="jabatan">Wakil Ketua Umum VIII</h5>
                                          <h5 class="name">Dr. Ir. Hardy Benry, S.MMA</h5>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <!-- wakil ketua umum 8 -->

                              <!-- stage 2 : column 8 -->
                              <ul class="prime-list">
                                 <li>
                                    <!-- ketua komp. industri jasa konstruksi -->
                                    <div class="node no-child small-card">
                                       <div class="employee-card">
                                          <div class="info-block">
                                             <div class="u-txt--center u-mrgn-bottom--5">
                                                <img class="profile-image" src="../../assets/foto-pengurus/pengurus-5.jpg">
                                             </div>
                                             <div class="u-txt--center">
                                                <h5 class="jabatan">Ketua Komp. Industri Jasa Konstruksi</h5>
                                                <h5 class="name">Ir. Kennedy Nainggolan</h5>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <!-- ketua komp. industri jasa konstruksi -->
                                 </li>
                              </ul>
                              <!-- stage 2 : column 8 -->
                           </li>
                           <!-- stage 1 : column 8 -->


                           <!-- stage 1 : column 9 -->
                           <li>
                              <!-- wakil ketua umum 9 -->
                              <div class="node small-card">
                                 <div class="employee-card">
                                    <div class="info-block">
                                       <div class="u-txt--center u-mrgn-bottom--5">
                                          <img class="profile-image" src="../../assets/foto-pengurus/pengurus-5.jpg">
                                       </div>
                                       <div class="u-txt--center">
                                          <h5 class="jabatan">Wakil Ketua Umum IX</h5>
                                          <h5 class="name">Didi Aulia, SH, MM</h5>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <!-- wakil ketua umum 9 -->

                              <!-- stage 2 : column 9 -->
                              <ul class="prime-list">
                                 <li>
                                    <!-- ketua komp. investasi dan lembaga keuangan -->
                                    <div class="node no-child small-card">
                                       <div class="employee-card">
                                          <div class="info-block">
                                             <div class="u-txt--center u-mrgn-bottom--5">
                                                <img class="profile-image" src="../../assets/foto-pengurus/pengurus-5.jpg">
                                             </div>
                                             <div class="u-txt--center">
                                                <h5 class="jabatan">Ketua Komp. investasi dan lembaga keuangan</h5>
                                                <h5 class="name">Dr. Diding S. Anwar</h5>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <!-- ketua komp. industri jasa konstruksi -->
                                 </li>
                              </ul>
                              <!-- stage 2 : column 9 -->
                           </li>
                           <!-- stage 1 : column 9 -->
                        </ul>
                        <!-- sub list 2 -->
                     </li>
                  </ul>
                  <!-- prime list -->
               </div>
               <!-- organization chart -->
            </div>
         </div>
         <!-- end : content -->

         <!-- start : footer -->
         <div class="c-footer">
            <!-- footer background -->
            <div class="c-footer--background"></div>
            <!-- footer content -->
            <div class="c-footer-content o-container">
               <div class="row">
                  <div class="col-5">
                     <!-- logo gapensi -->
                     <img class="img-fluid u-mrgn-bottom--25" src="../../assets/main-logo/logo-wide-white.png"
                        width="240" alt="logo gapensi wide">

                     <!-- about gapensi -->
                     <div class="u-font--13 u-fg--white u-mrgn-bottom--40">
                        GAPENSI adalah Asosiasi Jasa Konstruksi Nasional, didirikan di Tretes Provinsi Jawa Timur pada
                        tanggal 8 Januari 1959, merupakan Asosisasi Jasa Konstruksi tertua dan terbesar di Indonesia.
                     </div>

                     <!-- address -->
                     <h3 class="u-font--18 u-txt--medium u-fg--white u-mrgn-bottom--10">Badan Pimpinan Pusat</h3>
                     <p class="u-font--13 u-fg--white u-mrgn-bottom--35">Jl. Raya Ragunan No. C-1, Jati padang - Pasar
                        Minggu Jakarta - Indonesia 12540 Telepon : +62-21-78847247 (hunting) Fax : +62-21-7806119</p>

                     <!-- copyright -->
                     <div class="u-font--13 u-fg--white">&copy;GAPENSI. All Rights Reserved.</div>
                  </div>

                  <div class="col-7">
                     <div class="u-flex u-justify-content--start u-align-items--start u-mrgn-top--20">
                        <!-- link list #1 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Asosiasi</h3>
                           <ul class="is-list">
                              <li><a href="#">Profil Gapensi</a></li>
                              <li><a href="#">Fungsi Organisasi</a></li>
                              <li><a href="#">Tujuan Gapensi</a></li>
                              <li><a href="#">Visi & Misi</a></li>
                              <li><a href="#">Kode Etik Gapensi</a></li>
                              <li><a href="#">Struktur Organisasi</a></li>
                              <li><a href="#">Karir</a></li>
                              <li><a href="#">Kontak</a></li>
                           </ul>
                        </div>
                        <!-- link list #1 -->

                        <!-- link list #2 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Layanan</h3>
                           <ul class="is-list">
                              <li><a href="#">Keanggotaan</a></li>
                              <li><a href="#">Pendidikan & Pelatihan</a></li>
                              <li><a href="#">Sertifikasi</a></li>
                              <li><a href="#">Informasi Konstruksi</a></li>
                           </ul>
                        </div>
                        <!-- link list #2 -->

                        <!-- link list #3 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Dukungan</h3>
                           <ul class="is-list">
                              <li><a href="#">Dokumentasi</a></li>
                              <li><a href="#">Solusi</a></li>
                              <li><a href="#">Teknis</a></li>
                           </ul>
                        </div>
                        <!-- link list #3 -->
                     </div>
                  </div>
               </div>
            </div>
            <!-- footer content -->
         </div>
         <!-- end : footer -->
      </div>
      <!-- end this app -->

      <!-- start : javascript vendor -->
      <script src="../../lib/jquery/js/jquery.min.js"></script>
      <script src="../../lib/jquery-ui/js/jquery-ui.min.js"></script>
      <script src="../../lib/popper.js/js/popper.min.js"></script>
      <script src="../../lib/bootstrap-tagsinput/js/bootstrap-tagsinput.min.js"></script>
      <script src="../../lib/swiper/js/swiper.min.js"></script>
      <script src="../../lib/raphael/js/raphael.min.js"></script>
      <script src="../../lib/morris.js/js/morris.js"></script>
      <script src="../../lib/moment/js/moment.js"></script>
      <script src="../../lib/chart.js/js/Chart.min.js"></script>
      <script src="../../lib/owl.carousel/js/owl.carousel.min.js"></script>
      <script src="../../lib/perfect-scrollbar/js/perfect-scrollbar.jquery.js"></script>
      <script src="../../lib/magnific-popup/js/jquery.magnific-popup.min.js"></script>
      <script src="../../lib/select2/js/select2.min.js"></script>
      <script src="../../lib/ion.rangeSlider/js/ion.rangeSlider.js"></script>
      <script src="../../lib/bootstrap-touchspin/js/jquery.bootstrap-touchspin.min.js"></script>
      <!-- end : javascript vendor -->

      <!-- start : javascript internal -->
      <script src="../../scripts/js/components.js"></script>
      <script src="../../scripts/js/blockbox.js"></script>
      <script src="../../scripts/js/blockbox.chart.js"></script>
      <script src="../../scripts/js/bootstrap.js"></script>
      <!-- end : javascript internal -->
   </body>
</html>